2009-10-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.25

2009-08-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.24

2009-05-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.23

2009-02-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.22
	* PRE_BUILD: removed

2009-01-22 Arwed v. Merkatz <v.merkatz@gmx.net>
	* CONFLICTS: added conflict gst-plugins for deprecation

2008-10-21 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD: added, fixes bug #14807
	  (patch from fredrik.carlstrom@tele2.se)

2008-10-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.21

2008-06-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.20

2008-06-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.19

2008-03-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Switch X11-LIBS to the one and only xorg-libs

2008-02-26 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.10.17

2007-11-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.10.15

2007-08-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.10.14

2007-06-09 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.10.13

2007-03-08 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.10.12

2006-12-09 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.10.11

2006-11-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: depends on pyxml if gtk-doc is enabled, bug #10918

2006-09-18 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.10.10

2006-08-15 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed UPDATED (deprecated in favor of 
	  PATCHLEVEL).

2006-07-23 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.10.9

2006-06-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.10.8

2006-05-14 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.10.7

2006-04-28 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.10.6

2006-03-13 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.10.5

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.10.4
	* fix-noise-on-seek.patch, PRE_BUILD: removed

2006-02-12 Arwed v. Merkatz <v.merkatz@gmx.net>
	* fix-noise-on-seek.patch: correct fix
	* DETAILS: PATCHLEVEL=1

2006-02-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* fix-noise-on-seek.patch, PRE_BUILD: fix nasty noise after seeking,
	  see http://bugzilla.gnome.org/show_bug.cgi?id=330789

2006-02-09 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.10.3

2006-01-17 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.10.2

2005-12-28 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.10.1

2005-12-05 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.10.0

2005-12-02 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: branched from gst-plugins, renamed to gst-plugins-base,
	  updated to 0.9.7
	* DEPENDS: removed everything except gstreamer, added dependency on
	  liboil, optional_dependencies on X11-LIBS, alsa-lib, cdparanoia,
	  gnome-vfs2, libvisual, libogg, pango, libvorbis, libtheora and gtk-doc
	* BUILD: removed nvidia_driver workaround and mad option
	* gst-plugins-wavpack.patch, disable_x.diff, CONFIGURE, FINAL,
	  POST_REMOVE, POST_RESURRECT: removed

2005-11-14 Arwed v. Merkatz <v.merkatz@gmx.net>
	* PRE_BUILD, disable_x.diff: fix configure to work without
	  X11-LIBS, fixes bug #10089
	* PRE_BUILD, gst-plugins-wavpack.patch: backported patch from
	  gst-plugins cvs to fix playback of files encoded with wavpack -h

2005-09-05 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.8.11, use gpg checking instead of md5

2005-07-10 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added optional_depends on wavpack

2005-07-01 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.8.10
	* BUILD: reenable spcdec

2005-06-24 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS, FINAL: revert to 0.8.9
	* BUILD, CONFIGURE, DEPENDS: use config_query for mp3 support, use
	  GST_PLUGINS_MP3 as variable name
	* DEPENDS: pass disable options to configure, fixes bug #9136,
	  added optional_depends on libcdio and libogg

2005-06-23 David Brown <dmlb2000@excite.com>
	* DETAILS: updated 0.9.1
	* FINAL: gst-register-0.9 call

2005-06-04 Flavien Bridault <disk@sourcemage.org>
	* DEPENDS: changed libmusepack into libmpcdec

2005-05-26 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.8.9
	* BUILD: disable spcdec as it's missing files

2005-04-08 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: changed dependency on libraw1394 to libavc1394

2005-03-18 Arwed v. Merkatz <v.merkatz@gmx.net>
	* POST_RESURRECT: also rerun gst-register-0.8 after we were resurrected
	* CONFLICTS: removed, gst-tta is gone from the grimoire

2005-03-08 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.8.8
	* PRE_BUILD, libvisual.patch: removed patch
	* DEPENDS: added optional_depends on dtsdec, cairo, liboil, dirac and
	  swfdec, removed optional_depends on kdelibs

2005-03-05 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: add --disable-opengl to OPTS if nvidia_driver is installed,
	  fixes bug #8361

2005-02-28 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Hermes renamed to libhermes

2005-02-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* PRE_BUILD, libvisual.patch: make it work with libvisual 0.2.0

2005-02-06 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added optional_depends on libvisual

2005-01-05 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.8.7
	* CONFLICTS: added conflict on gst-tta (now included)

2004-11-26 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added optional_depends on libmusepack

2004-11-25 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.8.6, changed SOURCE_URL to
	  http://gstreamer.freedesktop.org/src/gst-plugins/$SOURCE
	* DEPENDS: added optional_depends on polypaudio

2004-10-07 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.8.5
	* DEPENDS: added optional_depends on libmng

2004-08-31 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.8.4

2004-08-03 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: SDL renamed to sdl

2004-08-02 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.8.3

2004-07-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: GConf2 renamed to gconf2

2004-06-29 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added optional_depends on libtheora

2004-06-24 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.8.2

2004-06-04 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS, POST_INSTALL, FINAL: BUILD_API=2, moved POST_INSTALL to FINAL

2004-05-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* POST_REMOVE: added to run gst-register-0.8 after dispelling

2004-04-15 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.8.1
	* DEPENDS: added optional_depends on kdelibs

2004-03-16 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.8.0

2004-03-12 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: readded optional_depends on mjpegtools

2004-03-12 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.7.6
	  changed SOURCE_URL and WEB_SITE to freedesktop.org
	* POST_INSTALL: call versioned gst-register-0.8 instead of unversioned
	  one
	* DEPENDS: added optional_depends on alsa, nas, libcaca, faad2, jack,
	  libmusicbrainz, libsndfile, gtk+2, X11-LIBS and pango
	  removed optional_depends on mjpegtools, avifile, libghttp
	* BUILD: reenabled alsa

2004-02-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, linux-2.6.patch: removed

2004-02-05 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, linux-2.6.patch: fix bug #4239

2003-12-14 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added optional_depends on mjpegtools

2003-12-13 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: reenabled optional_depends on mpeg2dec

2003-12-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* CONFIGURE, DEPENDS: added config option for mp3 support because it
	  needs both libmad and libid3tag

2003-12-11 Unet <audio@sourcemage.org>
	* DEPENDS: mad -> libmad

2003-11-21 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, DEPENDS: remove optional_depends on alsa-lib and add
	  *-disable-alsa to OPTS (doesn't compile with alsa 1.0 and is broken
	  anyway)

2003-08-27 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.6.3
	  changed default SOURCE_URL to gnome ftp
	* DEPENDS: added optional_depends on audiofile
	  disabled optional_depends on mpeg2dec (needs newer version with
	  incompatible api that breaks other spells)

2003-06-10 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.6.2
	  added fallback SOURCE_URL

2003-04-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.6.1
	* DEPENDS: reworked DEPENDS file to include better descriptions
	  added some optional_depends, removed some wrong ones
	* BUILD: added BUILD file to disable building of the examples

2003-03-17 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added optional_depends on libghttp

2003-02-03 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.6.0

2003-01-25 Seth Woolley <seth@tautology.org>
	* DETAILS: updated to 0.5.2
	* BUILD: removed

2003-01-12 Seth Woolley <seth@tautology.org>
	* DETAILS, HISTORY: updated to 0.5.1, cleaned HISTORY

2002-10-09 Eric Schabell <eschabell@sourcemage.org>
	* ALL: added spell and adjusted md5.

2002-06-26 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: Use $SOURCEFORGE_URL

2002-05-26 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: Fixed sourceforge url

2002-05-17 Jon Svendsen <jon-sven@frisurf.no>
	* ALL: Initial version of spell

